@import url("https://fonts.googleapis.com/css2?family=Sen:wght@400;700;800&display=swap");
h1, h2, h3 {
  color: #334D66;
  letter-spacing: -0.03em; }

.pre-header {
  background-color: #334D66; }

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
h p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  height: 100%; }

body {
  font-family: "Sen", sans-serif;
  font-size: 16px;
  color: #666666; }

em {
  font-style: italic; }

p {
  font-size: 18px;
  line-height: 1.3; }

.mfp-tesco-modal .mfp-content {
  width: 75%;
  max-height: 80vh;
  max-width: 1024px;
  background-color: #ffffff;
  padding: 30px;
  overflow: scroll; }

.mfp-tesco-modal.mfp-ready.mfp-bg {
  background-color: transparent; }

.mfp-tesco-modal.mfp-ready .mfp-preloader {
  color: #000; }
  .mfp-tesco-modal.mfp-ready .mfp-preloader .mfp-loader {
    border-color: #000; }

.custom-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(238, 238, 238, 0.8);
  opacity: 1;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column; }
  .custom-overlay .overlay-text {
    margin-top: 20px;
    font-size: 18px;
    opacity: 0;
    -webkit-animation: fade-in 0.25s ease-in forwards;
            animation: fade-in 0.25s ease-in forwards; }

@-webkit-keyframes fade-in {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fade-in {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
  .custom-overlay .loader {
    border: 4px solid #FF5069;
    border-top: 4px solid transparent;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 1s linear infinite;
            animation: spin 1s linear infinite; }

@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.fl-module-ct-tabs-nav .tab-menu {
  display: flex;
  justify-content: flex-start; }
  .fl-module-ct-tabs-nav .tab-menu button {
    border: 0;
    background: transparent;
    border-bottom: 4px solid transparent;
    padding: 18px 15px;
    color: #334D66;
    font-weight: 600;
    font-size: 16px; }
    .fl-module-ct-tabs-nav .tab-menu button:hover {
      border-bottom: 4px solid #dddddd; }
    .fl-module-ct-tabs-nav .tab-menu button.active {
      color: #FF5069;
      border-bottom: 4px solid rgba(255, 80, 105, 0.4); }

.fl-rich-text a {
  color: #FF5069;
  text-decoration: none; }
  .fl-rich-text a:hover {
    text-decoration: underline; }

/* Gravity Forms styles */
body .update-message {
  background: #eef7f1;
  border: 1.5px solid #27ae60;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11), 0 0 4px rgba(18, 25, 97, 0.041);
  margin-bottom: 8px;
  margin-top: 8px;
  padding: 16px 20px 16px 20px;
  position: relative;
  width: 100%;
  color: #1f844a;
  margin-bottom: 20px;
  font-weight: 500; }
  body .update-message span {
    font-weight: normal;
    display: block;
    margin-top: 15px;
    font-size: 1em; }

body .locked-message {
  background: #eef7f1;
  border: 1.5px solid #27ae60;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11), 0 0 4px rgba(18, 25, 97, 0.041);
  margin-bottom: 8px;
  margin-top: 8px;
  padding: 16px 20px 16px 20px;
  position: relative;
  width: 100%;
  color: #1f844a;
  margin-bottom: 20px;
  font-weight: 500; }
  body .locked-message span {
    font-weight: normal;
    display: block;
    margin-top: 15px;
    font-size: 1em; }

body p.view-wine-lock-message {
  padding: 20px;
  margin: 0; }

body .gform_wrapper.gravity-theme input[type="color"],
body .gform_wrapper.gravity-theme input[type="date"],
body .gform_wrapper.gravity-theme input[type="datetime-local"],
body .gform_wrapper.gravity-theme input[type="datetime"],
body .gform_wrapper.gravity-theme input[type="email"],
body .gform_wrapper.gravity-theme input[type="month"],
body .gform_wrapper.gravity-theme input[type="number"],
body .gform_wrapper.gravity-theme input[type="password"],
body .gform_wrapper.gravity-theme input[type="search"],
body .gform_wrapper.gravity-theme input[type="tel"],
body .gform_wrapper.gravity-theme input[type="text"],
body .gform_wrapper.gravity-theme input[type="time"],
body .gform_wrapper.gravity-theme input[type="url"],
body .gform_wrapper.gravity-theme input[type="week"],
body .gform_wrapper.gravity-theme select,
body .gform_wrapper.gravity-theme textarea, body form input[type="color"],
body form input[type="date"],
body form input[type="datetime-local"],
body form input[type="datetime"],
body form input[type="email"],
body form input[type="month"],
body form input[type="number"],
body form input[type="password"],
body form input[type="search"],
body form input[type="tel"],
body form input[type="text"],
body form input[type="time"],
body form input[type="url"],
body form input[type="week"],
body form select,
body form textarea {
  font-size: 18px !important;
  border: 1px solid silver;
  border-radius: 4px;
  padding: 8px 10px;
  outline: 2px transparent;
  box-sizing: border-box; }
  body .gform_wrapper.gravity-theme input[type="color"]:is(input),
  body .gform_wrapper.gravity-theme input[type="date"]:is(input),
  body .gform_wrapper.gravity-theme input[type="datetime-local"]:is(input),
  body .gform_wrapper.gravity-theme input[type="datetime"]:is(input),
  body .gform_wrapper.gravity-theme input[type="email"]:is(input),
  body .gform_wrapper.gravity-theme input[type="month"]:is(input),
  body .gform_wrapper.gravity-theme input[type="number"]:is(input),
  body .gform_wrapper.gravity-theme input[type="password"]:is(input),
  body .gform_wrapper.gravity-theme input[type="search"]:is(input),
  body .gform_wrapper.gravity-theme input[type="tel"]:is(input),
  body .gform_wrapper.gravity-theme input[type="text"]:is(input),
  body .gform_wrapper.gravity-theme input[type="time"]:is(input),
  body .gform_wrapper.gravity-theme input[type="url"]:is(input),
  body .gform_wrapper.gravity-theme input[type="week"]:is(input),
  body .gform_wrapper.gravity-theme select:is(input),
  body .gform_wrapper.gravity-theme textarea:is(input), body form input[type="color"]:is(input),
  body form input[type="date"]:is(input),
  body form input[type="datetime-local"]:is(input),
  body form input[type="datetime"]:is(input),
  body form input[type="email"]:is(input),
  body form input[type="month"]:is(input),
  body form input[type="number"]:is(input),
  body form input[type="password"]:is(input),
  body form input[type="search"]:is(input),
  body form input[type="tel"]:is(input),
  body form input[type="text"]:is(input),
  body form input[type="time"]:is(input),
  body form input[type="url"]:is(input),
  body form input[type="week"]:is(input),
  body form select:is(input),
  body form textarea:is(input) {
    height: 46px;
    padding: 8px 12px; }
  body .gform_wrapper.gravity-theme input[type="color"]:is(select),
  body .gform_wrapper.gravity-theme input[type="date"]:is(select),
  body .gform_wrapper.gravity-theme input[type="datetime-local"]:is(select),
  body .gform_wrapper.gravity-theme input[type="datetime"]:is(select),
  body .gform_wrapper.gravity-theme input[type="email"]:is(select),
  body .gform_wrapper.gravity-theme input[type="month"]:is(select),
  body .gform_wrapper.gravity-theme input[type="number"]:is(select),
  body .gform_wrapper.gravity-theme input[type="password"]:is(select),
  body .gform_wrapper.gravity-theme input[type="search"]:is(select),
  body .gform_wrapper.gravity-theme input[type="tel"]:is(select),
  body .gform_wrapper.gravity-theme input[type="text"]:is(select),
  body .gform_wrapper.gravity-theme input[type="time"]:is(select),
  body .gform_wrapper.gravity-theme input[type="url"]:is(select),
  body .gform_wrapper.gravity-theme input[type="week"]:is(select),
  body .gform_wrapper.gravity-theme select:is(select),
  body .gform_wrapper.gravity-theme textarea:is(select), body form input[type="color"]:is(select),
  body form input[type="date"]:is(select),
  body form input[type="datetime-local"]:is(select),
  body form input[type="datetime"]:is(select),
  body form input[type="email"]:is(select),
  body form input[type="month"]:is(select),
  body form input[type="number"]:is(select),
  body form input[type="password"]:is(select),
  body form input[type="search"]:is(select),
  body form input[type="tel"]:is(select),
  body form input[type="text"]:is(select),
  body form input[type="time"]:is(select),
  body form input[type="url"]:is(select),
  body form input[type="week"]:is(select),
  body form select:is(select),
  body form textarea:is(select) {
    height: 45px; }
  body .gform_wrapper.gravity-theme input[type="color"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="date"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="datetime-local"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="datetime"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="email"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="month"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="number"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="password"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="search"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="tel"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="text"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="time"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="url"]:is(textarea),
  body .gform_wrapper.gravity-theme input[type="week"]:is(textarea),
  body .gform_wrapper.gravity-theme select:is(textarea),
  body .gform_wrapper.gravity-theme textarea:is(textarea), body form input[type="color"]:is(textarea),
  body form input[type="date"]:is(textarea),
  body form input[type="datetime-local"]:is(textarea),
  body form input[type="datetime"]:is(textarea),
  body form input[type="email"]:is(textarea),
  body form input[type="month"]:is(textarea),
  body form input[type="number"]:is(textarea),
  body form input[type="password"]:is(textarea),
  body form input[type="search"]:is(textarea),
  body form input[type="tel"]:is(textarea),
  body form input[type="text"]:is(textarea),
  body form input[type="time"]:is(textarea),
  body form input[type="url"]:is(textarea),
  body form input[type="week"]:is(textarea),
  body form select:is(textarea),
  body form textarea:is(textarea) {
    height: 192px; }
  body .gform_wrapper.gravity-theme input[type="color"]:focus,
  body .gform_wrapper.gravity-theme input[type="date"]:focus,
  body .gform_wrapper.gravity-theme input[type="datetime-local"]:focus,
  body .gform_wrapper.gravity-theme input[type="datetime"]:focus,
  body .gform_wrapper.gravity-theme input[type="email"]:focus,
  body .gform_wrapper.gravity-theme input[type="month"]:focus,
  body .gform_wrapper.gravity-theme input[type="number"]:focus,
  body .gform_wrapper.gravity-theme input[type="password"]:focus,
  body .gform_wrapper.gravity-theme input[type="search"]:focus,
  body .gform_wrapper.gravity-theme input[type="tel"]:focus,
  body .gform_wrapper.gravity-theme input[type="text"]:focus,
  body .gform_wrapper.gravity-theme input[type="time"]:focus,
  body .gform_wrapper.gravity-theme input[type="url"]:focus,
  body .gform_wrapper.gravity-theme input[type="week"]:focus,
  body .gform_wrapper.gravity-theme select:focus,
  body .gform_wrapper.gravity-theme textarea:focus, body form input[type="color"]:focus,
  body form input[type="date"]:focus,
  body form input[type="datetime-local"]:focus,
  body form input[type="datetime"]:focus,
  body form input[type="email"]:focus,
  body form input[type="month"]:focus,
  body form input[type="number"]:focus,
  body form input[type="password"]:focus,
  body form input[type="search"]:focus,
  body form input[type="tel"]:focus,
  body form input[type="text"]:focus,
  body form input[type="time"]:focus,
  body form input[type="url"]:focus,
  body form input[type="week"]:focus,
  body form select:focus,
  body form textarea:focus {
    padding: 8px 10px;
    box-shadow: none;
    border: 3px solid #91bae3;
    outline: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none; }

body .gform_wrapper.gravity-theme .gfield_label, body .gform_wrapper.gravity-theme label, body form .gfield_label, body form label {
  line-height: 22px;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 8px;
  padding: 0; }

body .gform_wrapper.gravity-theme .gform_heading, body form .gform_heading {
  display: none; }

body .gform_wrapper.gravity-theme .gfield_required, body form .gfield_required {
  color: #fe000c;
  font-size: 16px;
  padding-left: 0.125em;
  top: -1px;
  position: relative;
  left: -1px;
  font-weight: 400; }

body .gform_wrapper.gravity-theme .gform_validation_errors > h2, body form .gform_validation_errors > h2 {
  font-size: 16px; }

body .gform_wrapper.gravity-theme .gform_validation_errors, body form .gform_validation_errors {
  background: #fff9f9;
  border: 1.5px solid #c02b0a;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.11), 0 0 4px rgba(18, 25, 97, 0.041);
  margin-bottom: 8px;
  margin-top: 8px;
  padding: 16px 20px 16px 20px;
  position: relative;
  width: 100%;
  margin-bottom: 20px; }

body .gform_wrapper.gravity-theme .gfield_validation_message,
body .gform_wrapper.gravity-theme .validation_message, body form .gfield_validation_message,
body form .validation_message {
  padding: 14px; }

.landing-page-content .fl-row-content-wrap {
  min-height: calc(100vh - 193px) !important; }

.add-button,
.primary-button,
.tesco-button-style .fl-button-wrap a.fl-button,
form button,
form input[type="submit"] {
  min-width: auto;
  background-image: none;
  background: #FF5069;
  border: 2px solid #FF5069;
  color: #f7f5f5;
  cursor: pointer;
  display: inline-block;
  font-family: "Sen", sans-serif;
  font-weight: 500;
  padding: 8px 18px;
  box-sizing: border-box;
  vertical-align: middle;
  -webkit-transition: all 0.15s;
  -moz-transition: all 0.15s;
  -ms-transition: all 0.15s;
  -o-transition: all 0.15s;
  border-radius: 5px;
  text-decoration: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  margin: 2px 0;
  height: 44px;
  font-size: 17px !important;
  line-height: 24px; }
  .add-button:hover,
  .primary-button:hover,
  .tesco-button-style .fl-button-wrap a.fl-button:hover,
  form button:hover,
  form input[type="submit"]:hover {
    background: #FF5069;
    border: 2px solid #FF5069;
    color: #f7f5f5;
    box-shadow: 0 0 0 4px rgba(255, 80, 105, 0.4); }
    .add-button:hover span,
    .primary-button:hover span,
    .tesco-button-style .fl-button-wrap a.fl-button:hover span,
    form button:hover span,
    form input[type="submit"]:hover span {
      text-decoration: underline; }
  .add-button span.fl-button-text,
  .primary-button span.fl-button-text,
  .tesco-button-style .fl-button-wrap a.fl-button span.fl-button-text,
  form button span.fl-button-text,
  form input[type="submit"] span.fl-button-text {
    color: #ffffff; }

#wines .wines-header {
  display: flex;
  justify-content: flex-end;
  align-items: center; }
  #wines .wines-header a.text-link {
    margin-right: 15px;
    text-decoration: none;
    color: #333333;
    opacity: 0.7; }
    #wines .wines-header a.text-link i {
      margin-right: 8px; }
    #wines .wines-header a.text-link:hover {
      opacity: 1; }

#wines .wines-pagination {
  display: flex;
  justify-content: flex-end;
  margin-top: 20px; }
  #wines .wines-pagination a {
    width: 37px;
    height: 37px;
    background-color: #fff;
    border: 1px solid #b4b4b4;
    border-radius: 3px;
    margin: 0 4px;
    padding: 7px 0;
    text-align: center;
    transition-property: box-shadow;
    transition-duration: .3s;
    display: inline-block;
    text-decoration: none; }
  #wines .wines-pagination span {
    width: 37px;
    height: 37px;
    background-color: #fff;
    border: 1px solid #b4b4b4;
    border-radius: 3px;
    margin: 0 4px;
    padding: 7px 0;
    text-align: center;
    transition-property: box-shadow;
    transition-duration: .3s; }

#wines .wines-table {
  margin-top: 20px; }
  #wines .wines-table .wine-item {
    display: flex;
    padding: 15px 20px;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    background-color: #f9f9f9;
    margin-bottom: 5px; }
    #wines .wines-table .wine-item p {
      margin: 0;
      font-weight: 500;
      font-size: 18px;
      cursor: pointer;
      color: #FF3956; }
      #wines .wines-table .wine-item p span.wine-meta {
        opacity: 0.6;
        display: inline-block;
        margin-top: 5px;
        font-size: 15px;
        color: #333333;
        font-weight: 400; }
      #wines .wines-table .wine-item p:hover {
        text-decoration: underline; }
        #wines .wines-table .wine-item p:hover span.wine-meta {
          text-decoration: none; }
    #wines .wines-table .wine-item button {
      border: 0;
      -webkit-appearance: 0;
         -moz-appearance: 0;
              appearance: 0;
      margin-left: 10px;
      background-color: transparent; }
      #wines .wines-table .wine-item button i {
        margin-right: 8px; }
      #wines .wines-table .wine-item button.delete-button {
        min-width: auto;
        background-image: none;
        border: 2px solid transparent;
        cursor: pointer;
        display: inline-block;
        font-family: "Sen", sans-serif;
        font-weight: 500;
        padding: 8px 0px;
        box-sizing: border-box;
        vertical-align: middle;
        -webkit-transition: all 0.15s;
        -moz-transition: all 0.15s;
        -ms-transition: all 0.15s;
        -o-transition: all 0.15s;
        border-radius: 20px;
        text-decoration: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        margin: 2px 0;
        height: 44px;
        font-size: 17px !important;
        margin-left: 15px;
        color: #333333;
        opacity: 0.7; }
        #wines .wines-table .wine-item button.delete-button:hover {
          color: #fe000c;
          text-decoration: underline;
          opacity: 1; }
      #wines .wines-table .wine-item button.edit-button {
        min-width: auto;
        background-image: none;
        border: 2px solid #FF5069;
        cursor: pointer;
        display: inline-block;
        font-family: "Sen", sans-serif;
        font-weight: 500;
        padding: 8px 18px;
        box-sizing: border-box;
        vertical-align: middle;
        -webkit-transition: all 0.15s;
        -moz-transition: all 0.15s;
        -ms-transition: all 0.15s;
        -o-transition: all 0.15s;
        border-radius: 5px;
        text-decoration: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        margin: 2px 0;
        height: 44px;
        font-size: 17px !important;
        background-color: #ffffff;
        color: #FF5069; }
        #wines .wines-table .wine-item button.edit-button:hover {
          background: #FF5069;
          border: 2px solid #FF5069;
          color: #f7f5f5;
          box-shadow: 0 0 0 4px rgba(255, 80, 105, 0.4); }
          #wines .wines-table .wine-item button.edit-button:hover span {
            text-decoration: underline; }
    #wines .wines-table .wine-item:nth-child(odd) {
      background-color: #f6f6f6; }

ul#menu-menu,
ul#menu-signed-out-menu {
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  border-right: 1px solid rgba(255, 255, 255, 0.3); }
  ul#menu-menu a,
  ul#menu-signed-out-menu a {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px !important;
    padding-bottom: 12px !important;
    background-color: transparent !important;
    color: #ffffff !important; }
    ul#menu-menu a:hover,
    ul#menu-signed-out-menu a:hover {
      background-color: transparent !important;
      opacity: 1 !important;
      color: #ffffff !important; }
      ul#menu-menu a:hover span,
      ul#menu-signed-out-menu a:hover span {
        text-decoration: underline; }
  ul#menu-menu li#menu-item-9999 a i,
  ul#menu-signed-out-menu li#menu-item-9999 a i {
    margin-left: 10px; }

.page-template-my-account ul#menu-menu {
  border-left: 0; }

.page-template-my-account #menu-item-103 {
  display: none !important; }

.get-started-form {
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .get-started-form input {
    flex-grow: 1;
    font-size: 17px !important;
    border: 1px solid silver;
    border-radius: 4px;
    padding: 8px 10px;
    outline: 2px transparent;
    box-sizing: border-box; }
    .get-started-form input:is(input) {
      height: 45px;
      padding: 8px 12px; }
    .get-started-form input:is(select) {
      height: 45px; }
    .get-started-form input:is(textarea) {
      height: 192px; }
    .get-started-form input:focus {
      padding: 8px 10px;
      box-shadow: none;
      border: 3px solid #91bae3;
      outline: none;
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none; }
  .get-started-form button {
    margin-left: 20px;
    min-width: 120px; }

.pre-footer p {
  margin-bottom: 0; }

.wines-no-results {
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='%23CCCCCC' stroke-width='4' stroke-dasharray='6%2c 14' stroke-dashoffset='3' stroke-linecap='square'/%3e%3c/svg%3e");
  padding: 100px 50px;
  justify-content: center;
  display: flex; }

.edit-profile-wrapper {
  display: flex;
  gap: 30px;
  align-items: flex-start; }
  .edit-profile-wrapper .edit-profile {
    width: 66.666%;
    /* Cheap way to see if there's WebP support. https://stackoverflow.com/a/73969774 */ }
    .edit-profile-wrapper .edit-profile .iti__flag {
      background-image: url("../images/flags-new.webp") !important; }
    @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
      .edit-profile-wrapper .edit-profile .iti__flag {
        background-image: url("../images/flags-new@2x.webp") !important; } }
    @supports (gap: 1px) {
      .edit-profile-wrapper .edit-profile .iti__flag {
        background-image: url("../images/flags-new.webp") !important; }
      @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
        .edit-profile-wrapper .edit-profile .iti__flag {
          background-image: url("../images/flags-new@2x.webp") !important; } } }
  .edit-profile-wrapper .password-update {
    background-color: #f6f6f6;
    padding: 30px;
    border-radius: 5px;
    flex-grow: 1; }
    .edit-profile-wrapper .password-update h3 {
      font-size: 22px;
      font-weight: 500;
      margin-bottom: 20px; }
    .edit-profile-wrapper .password-update .ginput_complex.ginput_container_password {
      display: block; }

#add-modal #message.updated, #edit-modal #message.updated, .mfp-tesco-modal #message.updated {
  display: none; }

#add-modal h3, #edit-modal h3, .mfp-tesco-modal h3 {
  padding: 20px;
  font-size: 24px;
  font-weight: 500;
  background-color: #FF5069;
  color: #ffffff; }

#add-modal.mfp-wrap .mfp-content, #edit-modal.mfp-wrap .mfp-content, .mfp-tesco-modal.mfp-wrap .mfp-content {
  padding: 0; }
  #add-modal.mfp-wrap .mfp-content .mfp-close, #edit-modal.mfp-wrap .mfp-content .mfp-close, .mfp-tesco-modal.mfp-wrap .mfp-content .mfp-close {
    opacity: 1 !important;
    top: 0px !important;
    font-size: 45px;
    font-weight: 100;
    right: 0 !important;
    color: #ffffff !important;
    height: 62px;
    width: 62px;
    line-height: 65px;
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0.1) !important; }
    #add-modal.mfp-wrap .mfp-content .mfp-close:hover, #edit-modal.mfp-wrap .mfp-content .mfp-close:hover, .mfp-tesco-modal.mfp-wrap .mfp-content .mfp-close:hover {
      background-color: rgba(0, 0, 0, 0.2) !important; }

#add-modal #acf-form .mfp-close, #edit-modal #acf-form .mfp-close, .mfp-tesco-modal #acf-form .mfp-close {
  display: none !important; }

#add-modal #acf-form .acf-form-submit, #edit-modal #acf-form .acf-form-submit, .mfp-tesco-modal #acf-form .acf-form-submit {
  padding: 10px 20px 20px; }

#add-modal .acf-tab-group, #edit-modal .acf-tab-group, .mfp-tesco-modal .acf-tab-group {
  display: flex;
  justify-content: center;
  font-size: 21px;
  background-color: #f6f6f6;
  position: relative;
  border-top: none !important;
  border-bottom: none !important;
  z-index: 2;
  margin-bottom: -1px; }
  #add-modal .acf-tab-group li a, #edit-modal .acf-tab-group li a, .mfp-tesco-modal .acf-tab-group li a {
    font-size: 16px;
    padding: 12px;
    border: 0 !important;
    border-bottom: 4px solid transparent !important;
    background-color: transparent !important; }
    #add-modal .acf-tab-group li a:hover, #edit-modal .acf-tab-group li a:hover, .mfp-tesco-modal .acf-tab-group li a:hover {
      border-bottom: 4px solid #dddddd !important; }
  #add-modal .acf-tab-group li.active a, #edit-modal .acf-tab-group li.active a, .mfp-tesco-modal .acf-tab-group li.active a {
    background-color: transparent !important;
    color: #FF5069;
    border-bottom: 4px solid rgba(255, 80, 105, 0.4) !important; }

#add-modal .acf-repeater .acf-row-handle, #edit-modal .acf-repeater .acf-row-handle, .mfp-tesco-modal .acf-repeater .acf-row-handle {
  display: none !important; }

#add-modal .acf-field, #edit-modal .acf-field, .mfp-tesco-modal .acf-field {
  border: 0;
  padding: 10px 20px; }
  #add-modal .acf-field.acf-field-64aeaf68494d7, #edit-modal .acf-field.acf-field-64aeaf68494d7, .mfp-tesco-modal .acf-field.acf-field-64aeaf68494d7 {
    background-color: #f6f6f6;
    padding-bottom: 0; }
    #add-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a82aed7a899, #add-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64aeaf68494d7, #add-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a572d841fda, #add-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a580031c687, #edit-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a82aed7a899, #edit-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64aeaf68494d7, #edit-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a572d841fda, #edit-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a580031c687, .mfp-tesco-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a82aed7a899, .mfp-tesco-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64aeaf68494d7, .mfp-tesco-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a572d841fda, .mfp-tesco-modal .acf-field.acf-field-64aeaf68494d7.acf-field-64a580031c687 {
      padding-top: 20px; }

form#loginform p {
  display: flex;
  flex-direction: column; }
  form#loginform p.login-submit input {
    display: block;
    width: 100%; }

footer a {
  text-decoration: none; }
  footer a:hover {
    text-decoration: underline; }

.start-submission {
  text-align: center;
  max-width: 540px;
  margin: 30px auto;
  border: 15px solid #f2f2f2;
  padding: 30px; }
  .start-submission h3 {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    color: #FF5069;
    margin-bottom: 20px; }
/*# sourceMappingURL=screen.css.map */

.gform_wrapper .iti__flag {
  --iti-flag-offset: 100px;
  height: var(--iti-flag-height);
  width: var(--iti-flag-width);
  border-radius: 1px;
  box-shadow: 0 0 1px 0 #888;
  background-image: var(--iti-path-flags-1x);
  background-repeat: no-repeat;
  background-position: var(--iti-flag-offset) 0;
  background-size: var(--iti-flag-sprite-width) var(--iti-flag-sprite-height);
}

.gform_wrapper .iti__flag.iti__ac {
  --iti-flag-offset: 0px;
}
.gform_wrapper .iti__flag.iti__ad {
  --iti-flag-offset: -16px;
}
.gform_wrapper .iti__flag.iti__ae {
  --iti-flag-offset: -32px;
}
.gform_wrapper .iti__flag.iti__af {
  --iti-flag-offset: -48px;
}
.gform_wrapper .iti__flag.iti__ag {
  --iti-flag-offset: -64px;
}
.gform_wrapper .iti__flag.iti__ai {
  --iti-flag-offset: -80px;
}
.gform_wrapper .iti__flag.iti__al {
  --iti-flag-offset: -96px;
}
.gform_wrapper .iti__flag.iti__am {
  --iti-flag-offset: -112px;
}
.gform_wrapper .iti__flag.iti__ao {
  --iti-flag-offset: -128px;
}
.gform_wrapper .iti__flag.iti__ar {
  --iti-flag-offset: -144px;
}
.gform_wrapper .iti__flag.iti__as {
  --iti-flag-offset: -160px;
}
.gform_wrapper .iti__flag.iti__at {
  --iti-flag-offset: -176px;
}
.gform_wrapper .iti__flag.iti__au {
  --iti-flag-offset: -192px;
}
.gform_wrapper .iti__flag.iti__aw {
  --iti-flag-offset: -208px;
}
.gform_wrapper .iti__flag.iti__ax {
  --iti-flag-offset: -224px;
}
.gform_wrapper .iti__flag.iti__az {
  --iti-flag-offset: -240px;
}
.gform_wrapper .iti__flag.iti__ba {
  --iti-flag-offset: -256px;
}
.gform_wrapper .iti__flag.iti__bb {
  --iti-flag-offset: -272px;
}
.gform_wrapper .iti__flag.iti__bd {
  --iti-flag-offset: -288px;
}
.gform_wrapper .iti__flag.iti__be {
  --iti-flag-offset: -304px;
}
.gform_wrapper .iti__flag.iti__bf {
  --iti-flag-offset: -320px;
}
.gform_wrapper .iti__flag.iti__bg {
  --iti-flag-offset: -336px;
}
.gform_wrapper .iti__flag.iti__bh {
  --iti-flag-offset: -352px;
}
.gform_wrapper .iti__flag.iti__bi {
  --iti-flag-offset: -368px;
}
.gform_wrapper .iti__flag.iti__bj {
  --iti-flag-offset: -384px;
}
.gform_wrapper .iti__flag.iti__bl {
  --iti-flag-offset: -400px;
}
.gform_wrapper .iti__flag.iti__bm {
  --iti-flag-offset: -416px;
}
.gform_wrapper .iti__flag.iti__bn {
  --iti-flag-offset: -432px;
}
.gform_wrapper .iti__flag.iti__bo {
  --iti-flag-offset: -448px;
}
.gform_wrapper .iti__flag.iti__bq {
  --iti-flag-offset: -464px;
}
.gform_wrapper .iti__flag.iti__br {
  --iti-flag-offset: -480px;
}
.gform_wrapper .iti__flag.iti__bs {
  --iti-flag-offset: -496px;
}
.gform_wrapper .iti__flag.iti__bt {
  --iti-flag-offset: -512px;
}
.gform_wrapper .iti__flag.iti__bw {
  --iti-flag-offset: -528px;
}
.gform_wrapper .iti__flag.iti__by {
  --iti-flag-offset: -544px;
}
.gform_wrapper .iti__flag.iti__bz {
  --iti-flag-offset: -560px;
}
.gform_wrapper .iti__flag.iti__ca {
  --iti-flag-offset: -576px;
}
.gform_wrapper .iti__flag.iti__cc {
  --iti-flag-offset: -592px;
}
.gform_wrapper .iti__flag.iti__cd {
  --iti-flag-offset: -608px;
}
.gform_wrapper .iti__flag.iti__cf {
  --iti-flag-offset: -624px;
}
.gform_wrapper .iti__flag.iti__cg {
  --iti-flag-offset: -640px;
}
.gform_wrapper .iti__flag.iti__ch {
  --iti-flag-offset: -656px;
}
.gform_wrapper .iti__flag.iti__ci {
  --iti-flag-offset: -672px;
}
.gform_wrapper .iti__flag.iti__ck {
  --iti-flag-offset: -688px;
}
.gform_wrapper .iti__flag.iti__cl {
  --iti-flag-offset: -704px;
}
.gform_wrapper .iti__flag.iti__cm {
  --iti-flag-offset: -720px;
}
.gform_wrapper .iti__flag.iti__cn {
  --iti-flag-offset: -736px;
}
.gform_wrapper .iti__flag.iti__co {
  --iti-flag-offset: -752px;
}
.gform_wrapper .iti__flag.iti__cr {
  --iti-flag-offset: -768px;
}
.gform_wrapper .iti__flag.iti__cu {
  --iti-flag-offset: -784px;
}
.gform_wrapper .iti__flag.iti__cv {
  --iti-flag-offset: -800px;
}
.gform_wrapper .iti__flag.iti__cw {
  --iti-flag-offset: -816px;
}
.gform_wrapper .iti__flag.iti__cx {
  --iti-flag-offset: -832px;
}
.gform_wrapper .iti__flag.iti__cy {
  --iti-flag-offset: -848px;
}
.gform_wrapper .iti__flag.iti__cz {
  --iti-flag-offset: -864px;
}
.gform_wrapper .iti__flag.iti__de {
  --iti-flag-offset: -880px;
}
.gform_wrapper .iti__flag.iti__dj {
  --iti-flag-offset: -896px;
}
.gform_wrapper .iti__flag.iti__dk {
  --iti-flag-offset: -912px;
}
.gform_wrapper .iti__flag.iti__dm {
  --iti-flag-offset: -928px;
}
.gform_wrapper .iti__flag.iti__do {
  --iti-flag-offset: -944px;
}
.gform_wrapper .iti__flag.iti__dz {
  --iti-flag-offset: -960px;
}
.gform_wrapper .iti__flag.iti__ec {
  --iti-flag-offset: -976px;
}
.gform_wrapper .iti__flag.iti__ee {
  --iti-flag-offset: -992px;
}
.gform_wrapper .iti__flag.iti__eg {
  --iti-flag-offset: -1008px;
}
.gform_wrapper .iti__flag.iti__eh {
  --iti-flag-offset: -1024px;
}
.gform_wrapper .iti__flag.iti__er {
  --iti-flag-offset: -1040px;
}
.gform_wrapper .iti__flag.iti__es {
  --iti-flag-offset: -1056px;
}
.gform_wrapper .iti__flag.iti__et {
  --iti-flag-offset: -1072px;
}
.gform_wrapper .iti__flag.iti__fi {
  --iti-flag-offset: -1088px;
}
.gform_wrapper .iti__flag.iti__fj {
  --iti-flag-offset: -1104px;
}
.gform_wrapper .iti__flag.iti__fk {
  --iti-flag-offset: -1120px;
}
.gform_wrapper .iti__flag.iti__fm {
  --iti-flag-offset: -1136px;
}
.gform_wrapper .iti__flag.iti__fo {
  --iti-flag-offset: -1152px;
}
.gform_wrapper .iti__flag.iti__fr {
  --iti-flag-offset: -1168px;
}
.gform_wrapper .iti__flag.iti__ga {
  --iti-flag-offset: -1184px;
}
.gform_wrapper .iti__flag.iti__gb {
  --iti-flag-offset: -1200px;
}
.gform_wrapper .iti__flag.iti__gd {
  --iti-flag-offset: -1216px;
}
.gform_wrapper .iti__flag.iti__ge {
  --iti-flag-offset: -1232px;
}
.gform_wrapper .iti__flag.iti__gf {
  --iti-flag-offset: -1248px;
}
.gform_wrapper .iti__flag.iti__gg {
  --iti-flag-offset: -1264px;
}
.gform_wrapper .iti__flag.iti__gh {
  --iti-flag-offset: -1280px;
}
.gform_wrapper .iti__flag.iti__gi {
  --iti-flag-offset: -1296px;
}
.gform_wrapper .iti__flag.iti__gl {
  --iti-flag-offset: -1312px;
}
.gform_wrapper .iti__flag.iti__gm {
  --iti-flag-offset: -1328px;
}
.gform_wrapper .iti__flag.iti__gn {
  --iti-flag-offset: -1344px;
}
.gform_wrapper .iti__flag.iti__gp {
  --iti-flag-offset: -1360px;
}
.gform_wrapper .iti__flag.iti__gq {
  --iti-flag-offset: -1376px;
}
.gform_wrapper .iti__flag.iti__gr {
  --iti-flag-offset: -1392px;
}
.gform_wrapper .iti__flag.iti__gt {
  --iti-flag-offset: -1408px;
}
.gform_wrapper .iti__flag.iti__gu {
  --iti-flag-offset: -1424px;
}
.gform_wrapper .iti__flag.iti__gw {
  --iti-flag-offset: -1440px;
}
.gform_wrapper .iti__flag.iti__gy {
  --iti-flag-offset: -1456px;
}
.gform_wrapper .iti__flag.iti__hk {
  --iti-flag-offset: -1472px;
}
.gform_wrapper .iti__flag.iti__hn {
  --iti-flag-offset: -1488px;
}
.gform_wrapper .iti__flag.iti__hr {
  --iti-flag-offset: -1504px;
}
.gform_wrapper .iti__flag.iti__ht {
  --iti-flag-offset: -1520px;
}
.gform_wrapper .iti__flag.iti__hu {
  --iti-flag-offset: -1536px;
}
.gform_wrapper .iti__flag.iti__id {
  --iti-flag-offset: -1552px;
}
.gform_wrapper .iti__flag.iti__ie {
  --iti-flag-offset: -1568px;
}
.gform_wrapper .iti__flag.iti__il {
  --iti-flag-offset: -1584px;
}
.gform_wrapper .iti__flag.iti__im {
  --iti-flag-offset: -1600px;
}
.gform_wrapper .iti__flag.iti__in {
  --iti-flag-offset: -1616px;
}
.gform_wrapper .iti__flag.iti__io {
  --iti-flag-offset: -1632px;
}
.gform_wrapper .iti__flag.iti__iq {
  --iti-flag-offset: -1648px;
}
.gform_wrapper .iti__flag.iti__ir {
  --iti-flag-offset: -1664px;
}
.gform_wrapper .iti__flag.iti__is {
  --iti-flag-offset: -1680px;
}
.gform_wrapper .iti__flag.iti__it {
  --iti-flag-offset: -1696px;
}
.gform_wrapper .iti__flag.iti__je {
  --iti-flag-offset: -1712px;
}
.gform_wrapper .iti__flag.iti__jm {
  --iti-flag-offset: -1728px;
}
.gform_wrapper .iti__flag.iti__jo {
  --iti-flag-offset: -1744px;
}
.gform_wrapper .iti__flag.iti__jp {
  --iti-flag-offset: -1760px;
}
.gform_wrapper .iti__flag.iti__ke {
  --iti-flag-offset: -1776px;
}
.gform_wrapper .iti__flag.iti__kg {
  --iti-flag-offset: -1792px;
}
.gform_wrapper .iti__flag.iti__kh {
  --iti-flag-offset: -1808px;
}
.gform_wrapper .iti__flag.iti__ki {
  --iti-flag-offset: -1824px;
}
.gform_wrapper .iti__flag.iti__km {
  --iti-flag-offset: -1840px;
}
.gform_wrapper .iti__flag.iti__kn {
  --iti-flag-offset: -1856px;
}
.gform_wrapper .iti__flag.iti__kp {
  --iti-flag-offset: -1872px;
}
.gform_wrapper .iti__flag.iti__kr {
  --iti-flag-offset: -1888px;
}
.gform_wrapper .iti__flag.iti__kw {
  --iti-flag-offset: -1904px;
}
.gform_wrapper .iti__flag.iti__ky {
  --iti-flag-offset: -1920px;
}
.gform_wrapper .iti__flag.iti__kz {
  --iti-flag-offset: -1936px;
}
.gform_wrapper .iti__flag.iti__la {
  --iti-flag-offset: -1952px;
}
.gform_wrapper .iti__flag.iti__lb {
  --iti-flag-offset: -1968px;
}
.gform_wrapper .iti__flag.iti__lc {
  --iti-flag-offset: -1984px;
}
.gform_wrapper .iti__flag.iti__li {
  --iti-flag-offset: -2000px;
}
.gform_wrapper .iti__flag.iti__lk {
  --iti-flag-offset: -2016px;
}
.gform_wrapper .iti__flag.iti__lr {
  --iti-flag-offset: -2032px;
}
.gform_wrapper .iti__flag.iti__ls {
  --iti-flag-offset: -2048px;
}
.gform_wrapper .iti__flag.iti__lt {
  --iti-flag-offset: -2064px;
}
.gform_wrapper .iti__flag.iti__lu {
  --iti-flag-offset: -2080px;
}
.gform_wrapper .iti__flag.iti__lv {
  --iti-flag-offset: -2096px;
}
.gform_wrapper .iti__flag.iti__ly {
  --iti-flag-offset: -2112px;
}
.gform_wrapper .iti__flag.iti__ma {
  --iti-flag-offset: -2128px;
}
.gform_wrapper .iti__flag.iti__mc {
  --iti-flag-offset: -2144px;
}
.gform_wrapper .iti__flag.iti__md {
  --iti-flag-offset: -2160px;
}
.gform_wrapper .iti__flag.iti__me {
  --iti-flag-offset: -2176px;
}
.gform_wrapper .iti__flag.iti__mf {
  --iti-flag-offset: -2192px;
}
.gform_wrapper .iti__flag.iti__mg {
  --iti-flag-offset: -2208px;
}
.gform_wrapper .iti__flag.iti__mh {
  --iti-flag-offset: -2224px;
}
.gform_wrapper .iti__flag.iti__mk {
  --iti-flag-offset: -2240px;
}
.gform_wrapper .iti__flag.iti__ml {
  --iti-flag-offset: -2256px;
}
.gform_wrapper .iti__flag.iti__mm {
  --iti-flag-offset: -2272px;
}
.gform_wrapper .iti__flag.iti__mn {
  --iti-flag-offset: -2288px;
}
.gform_wrapper .iti__flag.iti__mo {
  --iti-flag-offset: -2304px;
}
.gform_wrapper .iti__flag.iti__mp {
  --iti-flag-offset: -2320px;
}
.gform_wrapper .iti__flag.iti__mq {
  --iti-flag-offset: -2336px;
}
.gform_wrapper .iti__flag.iti__mr {
  --iti-flag-offset: -2352px;
}
.gform_wrapper .iti__flag.iti__ms {
  --iti-flag-offset: -2368px;
}
.gform_wrapper .iti__flag.iti__mt {
  --iti-flag-offset: -2384px;
}
.gform_wrapper .iti__flag.iti__mu {
  --iti-flag-offset: -2400px;
}
.gform_wrapper .iti__flag.iti__mv {
  --iti-flag-offset: -2416px;
}
.gform_wrapper .iti__flag.iti__mw {
  --iti-flag-offset: -2432px;
}
.gform_wrapper .iti__flag.iti__mx {
  --iti-flag-offset: -2448px;
}
.gform_wrapper .iti__flag.iti__my {
  --iti-flag-offset: -2464px;
}
.gform_wrapper .iti__flag.iti__mz {
  --iti-flag-offset: -2480px;
}
.gform_wrapper .iti__flag.iti__na {
  --iti-flag-offset: -2496px;
}
.gform_wrapper .iti__flag.iti__nc {
  --iti-flag-offset: -2512px;
}
.gform_wrapper .iti__flag.iti__ne {
  --iti-flag-offset: -2528px;
}
.gform_wrapper .iti__flag.iti__nf {
  --iti-flag-offset: -2544px;
}
.gform_wrapper .iti__flag.iti__ng {
  --iti-flag-offset: -2560px;
}
.gform_wrapper .iti__flag.iti__ni {
  --iti-flag-offset: -2576px;
}
.gform_wrapper .iti__flag.iti__nl {
  --iti-flag-offset: -2592px;
}
.gform_wrapper .iti__flag.iti__no {
  --iti-flag-offset: -2608px;
}
.gform_wrapper .iti__flag.iti__np {
  --iti-flag-offset: -2624px;
}
.gform_wrapper .iti__flag.iti__nr {
  --iti-flag-offset: -2640px;
}
.gform_wrapper .iti__flag.iti__nu {
  --iti-flag-offset: -2656px;
}
.gform_wrapper .iti__flag.iti__nz {
  --iti-flag-offset: -2672px;
}
.gform_wrapper .iti__flag.iti__om {
  --iti-flag-offset: -2688px;
}
.gform_wrapper .iti__flag.iti__pa {
  --iti-flag-offset: -2704px;
}
.gform_wrapper .iti__flag.iti__pe {
  --iti-flag-offset: -2720px;
}
.gform_wrapper .iti__flag.iti__pf {
  --iti-flag-offset: -2736px;
}
.gform_wrapper .iti__flag.iti__pg {
  --iti-flag-offset: -2752px;
}
.gform_wrapper .iti__flag.iti__ph {
  --iti-flag-offset: -2768px;
}
.gform_wrapper .iti__flag.iti__pk {
  --iti-flag-offset: -2784px;
}
.gform_wrapper .iti__flag.iti__pl {
  --iti-flag-offset: -2800px;
}
.gform_wrapper .iti__flag.iti__pm {
  --iti-flag-offset: -2816px;
}
.gform_wrapper .iti__flag.iti__pr {
  --iti-flag-offset: -2832px;
}
.gform_wrapper .iti__flag.iti__ps {
  --iti-flag-offset: -2848px;
}
.gform_wrapper .iti__flag.iti__pt {
  --iti-flag-offset: -2864px;
}
.gform_wrapper .iti__flag.iti__pw {
  --iti-flag-offset: -2880px;
}
.gform_wrapper .iti__flag.iti__py {
  --iti-flag-offset: -2896px;
}
.gform_wrapper .iti__flag.iti__qa {
  --iti-flag-offset: -2912px;
}
.gform_wrapper .iti__flag.iti__re {
  --iti-flag-offset: -2928px;
}
.gform_wrapper .iti__flag.iti__ro {
  --iti-flag-offset: -2944px;
}
.gform_wrapper .iti__flag.iti__rs {
  --iti-flag-offset: -2960px;
}
.gform_wrapper .iti__flag.iti__ru {
  --iti-flag-offset: -2976px;
}
.gform_wrapper .iti__flag.iti__rw {
  --iti-flag-offset: -2992px;
}
.gform_wrapper .iti__flag.iti__sa {
  --iti-flag-offset: -3008px;
}
.gform_wrapper .iti__flag.iti__sb {
  --iti-flag-offset: -3024px;
}
.gform_wrapper .iti__flag.iti__sc {
  --iti-flag-offset: -3040px;
}
.gform_wrapper .iti__flag.iti__sd {
  --iti-flag-offset: -3056px;
}
.gform_wrapper .iti__flag.iti__se {
  --iti-flag-offset: -3072px;
}
.gform_wrapper .iti__flag.iti__sg {
  --iti-flag-offset: -3088px;
}
.gform_wrapper .iti__flag.iti__sh {
  --iti-flag-offset: -3104px;
}
.gform_wrapper .iti__flag.iti__si {
  --iti-flag-offset: -3120px;
}
.gform_wrapper .iti__flag.iti__sj {
  --iti-flag-offset: -3136px;
}
.gform_wrapper .iti__flag.iti__sk {
  --iti-flag-offset: -3152px;
}
.gform_wrapper .iti__flag.iti__sl {
  --iti-flag-offset: -3168px;
}
.gform_wrapper .iti__flag.iti__sm {
  --iti-flag-offset: -3184px;
}
.gform_wrapper .iti__flag.iti__sn {
  --iti-flag-offset: -3200px;
}
.gform_wrapper .iti__flag.iti__so {
  --iti-flag-offset: -3216px;
}
.gform_wrapper .iti__flag.iti__sr {
  --iti-flag-offset: -3232px;
}
.gform_wrapper .iti__flag.iti__ss {
  --iti-flag-offset: -3248px;
}
.gform_wrapper .iti__flag.iti__st {
  --iti-flag-offset: -3264px;
}
.gform_wrapper .iti__flag.iti__sv {
  --iti-flag-offset: -3280px;
}
.gform_wrapper .iti__flag.iti__sx {
  --iti-flag-offset: -3296px;
}
.gform_wrapper .iti__flag.iti__sy {
  --iti-flag-offset: -3312px;
}
.gform_wrapper .iti__flag.iti__sz {
  --iti-flag-offset: -3328px;
}
.gform_wrapper .iti__flag.iti__tc {
  --iti-flag-offset: -3344px;
}
.gform_wrapper .iti__flag.iti__td {
  --iti-flag-offset: -3360px;
}
.gform_wrapper .iti__flag.iti__tg {
  --iti-flag-offset: -3376px;
}
.gform_wrapper .iti__flag.iti__th {
  --iti-flag-offset: -3392px;
}
.gform_wrapper .iti__flag.iti__tj {
  --iti-flag-offset: -3408px;
}
.gform_wrapper .iti__flag.iti__tk {
  --iti-flag-offset: -3424px;
}
.gform_wrapper .iti__flag.iti__tl {
  --iti-flag-offset: -3440px;
}
.gform_wrapper .iti__flag.iti__tm {
  --iti-flag-offset: -3456px;
}
.gform_wrapper .iti__flag.iti__tn {
  --iti-flag-offset: -3472px;
}
.gform_wrapper .iti__flag.iti__to {
  --iti-flag-offset: -3488px;
}
.gform_wrapper .iti__flag.iti__tr {
  --iti-flag-offset: -3504px;
}
.gform_wrapper .iti__flag.iti__tt {
  --iti-flag-offset: -3520px;
}
.gform_wrapper .iti__flag.iti__tv {
  --iti-flag-offset: -3536px;
}
.gform_wrapper .iti__flag.iti__tw {
  --iti-flag-offset: -3552px;
}
.gform_wrapper .iti__flag.iti__tz {
  --iti-flag-offset: -3568px;
}
.gform_wrapper .iti__flag.iti__ua {
  --iti-flag-offset: -3584px;
}
.gform_wrapper .iti__flag.iti__ug {
  --iti-flag-offset: -3600px;
}
.gform_wrapper .iti__flag.iti__us {
  --iti-flag-offset: -3616px;
}
.gform_wrapper .iti__flag.iti__uy {
  --iti-flag-offset: -3632px;
}
.gform_wrapper .iti__flag.iti__uz {
  --iti-flag-offset: -3648px;
}
.gform_wrapper .iti__flag.iti__va {
  --iti-flag-offset: -3664px;
}
.gform_wrapper .iti__flag.iti__vc {
  --iti-flag-offset: -3680px;
}
.gform_wrapper .iti__flag.iti__ve {
  --iti-flag-offset: -3696px;
}
.gform_wrapper .iti__flag.iti__vg {
  --iti-flag-offset: -3712px;
}
.gform_wrapper .iti__flag.iti__vi {
  --iti-flag-offset: -3728px;
}
.gform_wrapper .iti__flag.iti__vn {
  --iti-flag-offset: -3744px;
}
.gform_wrapper .iti__flag.iti__vu {
  --iti-flag-offset: -3760px;
}
.gform_wrapper .iti__flag.iti__wf {
  --iti-flag-offset: -3776px;
}
.gform_wrapper .iti__flag.iti__ws {
  --iti-flag-offset: -3792px;
}
.gform_wrapper .iti__flag.iti__xk {
  --iti-flag-offset: -3808px;
}
.gform_wrapper .iti__flag.iti__ye {
  --iti-flag-offset: -3824px;
}
.gform_wrapper .iti__flag.iti__yt {
  --iti-flag-offset: -3840px;
}
.gform_wrapper .iti__flag.iti__za {
  --iti-flag-offset: -3856px;
}
.gform_wrapper .iti__flag.iti__zm {
  --iti-flag-offset: -3872px;
}
.gform_wrapper .iti__flag.iti__zw {
  --iti-flag-offset: -3888px;
}
